/* Navigation Mobile */
.slicknav_menu {	display:none;background-color:#333}
.slicknav_nav a {color:#fff!important;}

@media only screen and (max-device-width: 568px) {
}

@media only screen and (min-width : 320px) and (max-width: 479px) {
#nav-primary, .nivo-controlNav, #containerTop, #containerBottom {display:none!important;}
#wrapper,.columns {width:auto!important;float:none!important;}
img{max-width: 100%;-ms-interpolation-mode: bicubic;height:auto;}
#main {padding:10px;}
body {background-color:#EFFAFC;background-image:none;}
/*Header*/
#header {height:auto;padding:0px;background-image:none;}
#logo{;max-width:80%;text-align:center;}
#logo, #feature, #content, #footerRight, #sidebar, #main, #featureRight, #footerLeft, #footerCredits, #footer .container  {margin:0 auto 0;padding:0;float:none;width:auto;}
#main, #featureRight {padding:10px;}
#header-widget {position: inherit;float:none;top:0;margin:10px 0;text-align:center;padding:0;width:auto;}
#header-widget .textwidget {text-align:center;}
h1.postTitle {font-size:2em;width:auto!important;float:none;}
#headerContact {float:none;text-align:center;font-size:0.95em;}
#govApproved {position:relative;text-align:center;width:auto;top:5px}
#govApproved img {max-width:50%;width: 100px !important;}
#logo a {background-position:center center;width:auto;}
#feature {background-image:none;background-color:#253782;height:auto;}
.featureEnrol img {width:150px!important;}


/*nav*/
.slicknav_menu {display:none !important;}

/* Content */
#container {background-image:none;}
#slider {width:auto;border-top:5px solid #fff;height:150px;}
.rsOverflow {border:0;}
#content .inner {padding:10px;}
img.alignright, img.alignleft {float:none;margin:15px 0;}
#content img {max-width: 97.3%;-ms-interpolation-mode: bicubic;height: auto;}
.postThumb {float: none;text-align: center;}
.postInfo {float: none;text-align: center;width: auto;}
.enquireBtn {width:auto;}
.featureEnrol {text-align:center;}
#header-widget img {max-width:20%;margin-top:5px;}
#sidebar {background-color:#253782;}

/* Footer */
.footer, .push {display:none;}
#footerLeft {display:none;}
#footerRight {text-align:center;}
}
